Package Details: zennode 1.2.1-8

Git Clone URL: https://aur.archlinux.org/zennode.git (read-only)
Package Base: zennode
Description: A node builder for Doom WAD files
Upstream URL: http://www.mrousseau.org/programs/ZenNode
Licenses: GPL3
Submitter: None
Maintainer: nautic
Last Packager: nautic
Votes: 2
Popularity: 0.000228
First Submitted: 2006-09-06 11:04
Last Updated: 2015-06-30 09:06

Dependencies (1)

Required by (0)

Sources (3)

Latest Comments

Zucca commented on 2014-04-27 18:06

I'll be disowning this package if someone else wants to keep it updated... Although I think no more updates are comming.
PKGBUILD might have some fixing.

I'll update this next time if it's still orphan and there's some update needed.

Zucca commented on 2014-04-27 18:03

zennode 1.2.1-7 is out.
In other words PKGBUILD fixed.

Zucca commented on 2014-04-27 12:56

Got it working...
Will upload package after testing.

Zucca commented on 2014-04-26 23:23

Adopted package to fix PGKBUILD.

nautic commented on 2014-04-26 15:36

It is beyond my ability to fix this, disowning package.

nautic commented on 2014-04-26 15:15

Only use the OOD tag if the package is actually outdated otherwise just leave a comment. I'll have it fixed soon.

Zucca commented on 2014-04-26 14:04

Hi.
Error when preparing the package:
==> Extracting sources...
-> Extracting zennode-1.2.1.zip with bsdtar
==> Removing existing pkg/ directory...
==> Starting build()...
/tmp/yaourt-tmp-zucca/aur-zennode/./PKGBUILD: line 17: cd: /tmp/yaourt-tmp-zucca/aur-zennode/src/ZenNode-1.2.1: No such file or directory

bsdtar should handle the extracting, so no need for unzip.

Although I'm using yaourt (as you can see there) it does not work even if I do it by hand.
So... I'll mark as ood since, one cannot install this without tweaking.

nautic commented on 2014-03-01 10:53

Hello, I have recently adopted this package and fixed a few discrepancies in the PKGBUILD. If there are any problems, please let me know as this is one of my first packages.